/*
Theme Name: Purity Child Theme
Theme URI: http://themeforest.net/item/purity-responsive-clean-minimal-bold-wp-theme/639774
Description: Purity is a Clean and Minimal WordPress theme with a ‘BOLD’ feel that can be easily used as a personal portfolio or a business website.
Version: 3.0
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: purity
*/
 @import url("../purity/style.css");

/* Large screen */
 @media screen and (min-width: 1024px) {
    @font-face {
        font-family:'League Gothic';
        src: url('font/League_Gothic-webfont.eot');
        src: url('font/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'), url('font/League_Gothic-webfont.woff') format('woff'), url('font/League_Gothic-webfont.ttf') format('truetype'), url('font/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    html {
        font-size: 100%;
    }
    body {
        font-size: 1rem;
        line-height: 2em;
        text-rendering: optimizeLegibility;
        color:#2D2828;
    }
    a {
        color:#e97017;
    }
    a:hover {
        color:#444;
    }
    h1, h2, h3, h4, h5, h6 {
        font-family:'League Gothic', Helvetica, Arial;
        font-weight: normal;
        word-spacing: 2px;
        text-transform:none;
    }
    h1 {
        font-size: 3.5rem;
    }
    /* Style Page D'accueil */
    #home-content h1 {
        font-size: 2.5rem;
    }
    #home-content img {
        width: 150px !important;
        float: left;
        margin-right: 2%;
        margin-bottom: 10%;
        border: 1px solid #53565a;
    }
    #home-content ul li {
        margin-top: 5%;
        list-style-type: none;
    }
    #home-content ul li h3.titre-hp {
        font-size: 1.6rem;
        margin-bottom: 0px;
    }
    #home-content time, #category-content time {
        font-size: .8em;
        color: grey;
    }
    #home-content p {
        display: block;
        margin-bottom: 0px;
    }
    #home-content a.more-tag, a.more-link {
        position: relative;
        color: #e97017;
        display: block;
        text-align: right;
    }
    .em-calendar {
        width: 100%;
        margin: 10% auto;
    }
    .em-calendar a.em-calnav, .em-calendar a.em-calnav-prev {
        color: #e97017;
    }
    /*Articles les plus lus*/
    .sidebar_item ul.mlrp_ul {
        list-style-type: none;
    }
    /* Menu */
    .header-style-centered .nav > div {
        display: inline-block;
        float: none !important;
        width: 100%;
    }
    /* Pagination */
    .em-pagination span.current {
        background-color: rgba(255, 130, 0, 0.3);
        padding: 1% 2%;
        margin: 0px 0%;
        border: 1px solid rgb(255, 130, 0);
    }
    .em-pagination a.page-numbers {
        background-color: rgba(211, 209, 208, 0.3);
        padding: 1% 2%;
        margin: 0px 0%;
        border: 1px solid rgb(211, 209, 208);
    }
    /* Basic Style pour entête*/
    h2 {
        font-size: 3.0rem;
    }
    h3 {
        font-size: 2.5rem;
    }
    h4 {
        font-size: 2.2rem;
    }
    h5 {
        font-size: 1.8rem;
    }
    h6 {
        font-size: 1.5rem;
    }
    p{
        font-size: 1rem;
        color:#444;
    }
    ul {
        list-style: disc;
        list-style-position: inside;
        margin-bottom: 2%;
    }
    ol {
        list-style: decimal;
        list-style-position: inside;
        margin-bottom: 2%;
    }
    ul li, ol li {
        color:#2D2828;
    }

    blockquote span {
    display: block;
    font-size: 1rem;
    color: #000;
    float: right;
    }


    table.em-calendar a:link {
        color: #666;
        font-weight: bold;
        text-decoration:none;
    }
    table.em-calendar a:visited {
        color: #999999;
        font-weight:bold;
        text-decoration:none;
    }
    table.em-calendar a:active, table.em-calendar a:hover {
        color: #bd5a35;
        text-decoration:underline;
    }
    table.em-calendar {
        font-family:Arial, Helvetica, sans-serif;
        color:#2D2828;
        font-size:1rem;
        text-shadow: 1px 1px 0px #fff;
        background:#eaebec;
        margin:0px;
        border:#ccc 1px solid;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        -moz-box-shadow: 0 1px 2px #d1d1d1;
        -webkit-box-shadow: 0 1px 2px #d1d1d1;
        box-shadow: 0 1px 2px #d1d1d1;
    }
    table.em-calendar th {
        padding:21px 25px 22px 25px;
        border-top:1px solid #fafafa;
        border-bottom:1px solid #e0e0e0;
        background: #ededed;
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
        background: -moz-linear-gradient(top, #ededed, #ebebeb);
    }
    table.em-calendar th:first-child {
        text-align: left;
        padding-left:20px;
    }
    table.em-calendar tr:first-child th:first-child {
        -moz-border-radius-topleft:3px;
        -webkit-border-top-left-radius:3px;
        border-top-left-radius:3px;
    }
    table.em-calendar tr:first-child th:last-child {
        -moz-border-radius-topright:3px;
        -webkit-border-top-right-radius:3px;
        border-top-right-radius:3px;
    }
    table.em-calendar tr {
        text-align: center;
        padding-left:20px;
    }
    table.em-calendar td:first-child {
        text-align: left;
        padding-left:20px;
        border-left: 0;
    }
    table.em-calendar td {
        padding:18px;
        border-top: 1px solid #ffffff;
        border-bottom:1px solid #e0e0e0;
        border-left: 1px solid #e0e0e0;
        background: #fafafa;
        background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
        background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
    }
    table.em-calendar tr.even td {
        background: #f6f6f6;
        background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
        background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
    }
    table.em-calendar tr:last-child td {
        border-bottom:0;
    }
    table.em-calendar tr:last-child td:first-child {
        -moz-border-radius-bottomleft:3px;
        -webkit-border-bottom-left-radius:3px;
        border-bottom-left-radius:3px;
    }
    table.em-calendar tr:last-child td:last-child {
        -moz-border-radius-bottomright:3px;
        -webkit-border-bottom-right-radius:3px;
        border-bottom-right-radius:3px;
    }
    table.em-calendar tr:hover td {
        background: #f2f2f2;
        background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
        background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
    }
    /* Menu Principale */
    .nav > div > ul > li > a, .home_tagline h1, .tagline h1 {
        font-family:'League Gothic', Helvetica, Arial;
        font-weight: normal;
        word-spacing: 2px;
        text-transform:capitalize;
        font-size: 2rem;
    }
    .nav > div > ul li ul li a {
        font-family:'League Gothic', Helvetica, Arial;
        line-height: 20px;
        padding: 10px 0;
        margin: 0 12px;
        color: #888;
        border-bottom: 1px dotted #ddd;
    }
    .header-style-centered .nav > div {
        display: inline-block;
        float: none !important;
        width: 100%;
    }
    .nav > div > ul {
        list-style: none;
        position: relative;
        width: 100%;
    }
    /* Agenda Reservation */
    .em-booking-form-details .input, .em-booking-form-details p textarea {
        border: 1px solid #53565a;
        padding: 1em;
    }
    /* Tableau reservation */
    .em-bookings-ticket-table-type, .em-bookings-ticket-table-spaces {
        padding: 5%;
        min-width: 150px !important;
        text-align: left;
    }
    #em-booking-submit {
        padding: 1em;
        background-color: rgb(255, 130, 0);
        color: white;
    }
    /* Mise en page Liste  de Catégorie */
    .post-entry h1 {
        line-height: 30px;
        padding-top: 0px;
        margin-bottom: 15px;
    }
    .post-entry h1.title {
        font-size: 1.6rem;
    }
    .post-entry h1.title a {
        color: #e97017;
    }
    .post-entry h1.title a:hover {
        color: #444;
    }
    .post-info div a img {
        border: 1px solid #53565a;
    }
    .post span.date p {
        font-family:'League Gothic', Helvetica, Arial;
        font-size: 1.5rem;
    }
    #wrapper .date, .comments-nr .bold {
        font-family:'League Gothic', Helvetica, Arial;
        font-size: 1.5rem;
        color: #444;
    }
    .comments-nr a {
        font-family:'League Gothic', Helvetica, Arial;
        font-size: 1.2rem;
        color: #444;
    }
    #breadcrumbs {
        list-style-type: none;
        margin-bottom: 0px;
    }
    h1.title-cat p {
        font-size: 2rem;
        color: #444;
    }
    /* CTA EM */
    div.cta-em {
        background: url('/wp-content/uploads/2015/10/shopping-bag7.png') no-repeat 10px 50%;
        background-color: orange;
        max-width: 270px;
    }
    div.cta-em p {
        width:100%;
        text-align: center;
        vertical-align:middle;
        line-height: 1.2rem;
        padding: 5% 5%;
        color:white;
        font-family: Helvetica, arial, sans-serif;
    }
    div.cta-em span {
        font-size:.8rem;
    }
    div.cta-em a {
        -webkit-border-radius: 5px;
        vertical-align: middle;
        border-radius: 5px;
        font-size: 1rem;
        word-wrap: break-word;
        text-decoration: none;
        font-size: 1rem;
        color:white;
    }
    /* Ajout bouton Congres*/
    /* CTA congres */
    div.cta-congres {
        background: url('/wp-content/uploads/2015/10/congres-icon.png') no-repeat 10px 50%;
        background-color: orange;
        max-width: 270px;
    }
    div.cta-congres p {
        width:100%;
        text-align: center;
        vertical-align:middle;
        line-height: 1.2rem;
        padding: 5% 5%;
        color:white;
        font-family: Helvetica, arial, sans-serif;
    }
    div.cta-congres span {
        font-size:.8rem;
    }
    div.cta-congres a {
        -webkit-border-radius: 5px;
        vertical-align: middle;
        border-radius: 5px;
        font-size: 1rem;
        word-wrap: break-word;
        text-decoration: none;
        font-size: 1rem;
        color: white;
    }
    /* Formulaire Wordpress */
    #contactForm ul {
        list-style-type:none;
    }
    #contactForm label {
        font-size: 1rem;
    }
    #wrapper .wpcf7-submit, #wrapper .light {
        color: #666;
    }
    #wrapper .button, #wrapper .wpcf7-submit, .button, .big_button {
        border: 1px solid #ccc;
        line-height: 20px;
        background: no-repeat;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color: #fff;
        cursor: pointer;
        margin: 0px 5px 18px 0px;
        display: -moz-inline-stack;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        background-color: #faa05e;
        border-color: #ddd;
        text-shadow: none;
        -webkit-transition: opacity .3s;
        transition: opacity .3s;
        -moz-transition: opacity .3s;
        box-shadow: none;
    }
    /*Style Quiz*/
    #wrapper .button:hover {
        opacity: 1;
        color:#fff;
        background-color: #e97017;
    }
    /* Newsletter Subscription */
    .widget_wysija_cont {
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        border: 1px solid #5c5c5c;
        padding: 5%;
        background-color: #fff2e4;
    }
    .widget_wysija_cont input {
        border: solid 1px #878787;
        padding:2%;
        width: 100%;
    }
    .widget_wysija_cont label, .wysija-checkbox-label {
        font-size:.8rem;
    }
    .wysija-submit .wysija-submit-field {
        padding: 5%;
        background-color: #ff8200;
        color: white;
        font-size: .8rem;
    }
    /*Sidebar*/
    .sidebar_item .pis-ul {
        list-style-type: none;
    }
    .sidebar_item h5 {
        line-height: 2.2rem;
        margin-bottom: 10%;
    }
    /*Categorie*/
    .post-entry h1, .post-entry h2, .post-entry h3, .post-entry h4, .post-entry h5 {
        font-size: 1.6rem;
    }
    .tagline .inner {
        margin-top: 2% 0;
    }

    /*Tooltip*/

    .qtip.su-qtip { max-width: 680px !important; }
    .su-tooltip {display: inline-block;line-height: 50px;}
    .su-qtip-size-1 { font-size: 0.8em !important; line-height: 20px; }
    .su-qtip-size-2 { font-size: 0.9em !important; line-height: 20px; }
    .su-qtip-size-3 { font-size: 1em !important; line-height: 20px; }
    .su-qtip-size-4 { font-size: 1.1em !important; line-height: 20px; }
    .su-qtip-size-5 { font-size: 1.2em !important; line-height: 20px; }
    .su-qtip-size-6 { font-size: 1.3em !important; line-height: 20px; }
    .su-tooltip-content { display: none; }
    .su-tooltip-content > :last-child { margin-bottom: 0; }
    .qtip-content .su-tooltip-content img,
    .qtip-content .su-tooltip-content object,
    .qtip-content .su-tooltip-content iframe,
    .qtip-content .su-tooltip-content embed { max-width: 630px; }
    .qtip-content .su-tooltip-content .su-responsive-media-yes { width: 630px; }



.gs-buttons.gs-flat-colors:not(.gs-outline-colors):not(.gs-icon-highlight) a[class*="gs-"].gs-plus {

    display: none;
}

html #sidebar .gs-buttons{

    margin: auto;
    width: 200px;
    text-align: center;
}

html #sidebar .gs-buttons{

    text-align: center;
    margin:auto;
    width: 200px;
}


#sidebar .gs-bar .gs-buttons .gs-theme-light .gs-top .gs-flat-colors .gs-no-label .gs-color-native .gs-round .gs-medium .gs-float-none .gs-done{

    margin: auto;
}




    /* Sidebar Left  article page*/


.sidebar .sb-article{

    position: fixed;
    top: 200px;
    width:230px;
}


.sb-source{

    /*border: 2px grey solid;*/
    background-color: #EEE;
    padding: 5px;
    margin-bottom:5px;
}


.sb-source img{

    border: 1px grey solid;

}

.sb-comment{


        background: url('http://www.blog-elsevier-masson.fr/wp-content/uploads/2016/04/comments-1.png') right no-repeat;
        background-color: #EEE;
        height: 40px;

        padding: 5px;
        /*border: 2px grey solid;*/
}

.sb-scroll-top{


        background: url('http://www.blog-elsevier-masson.fr/wp-content/uploads/2016/04/scroll2-45x45-1.png') right no-repeat;
        background-color: #EEE;
        height: 40px;
        padding: 5px;
        /*border: 2px grey solid;*/
}


.sb-scroll-top:hover, .sb-comment:hover{

background-color: #808080;
color: #FFF;

}

.sb-auteurs{


        background: url('http://www.blog-elsevier-masson.fr/wp-content/uploads/2016/04/author2-1.png') right no-repeat;
        background-color: #EEE;
        height: 40px;
        margin-bottom: 0px;
        /*border: 2px grey solid;*/

}


.sb-auth-name{

        font-size:.8rem;
        line-height: .8rem;

}


.sb-webshop{

    padding: 5% 5%;
    text-align: center;
    background-color: #ff8200;
    line-height: .8rem;
    color: #FFFFFF;
    margin-bottom: 5px;

}

.sb-webshop:hover{

    background-color: #fdc32a;
    transition: all 1s;



}

.sb-webshop p a{

    line-height: 1rem;
    color: #FFF;
}

.sb-webshop:hover a{


    color: #323232;
     transition: all 1s;
}

.sb-webshop p a img, .sb-emconsulte p a img {

border: 1px solid #53565a;
width:150px;
}


.m-sb-auteurs, .mshare, .mlivre, #moverlay .sb-comment, .m-close-icon, .m-round-button, .scrolltop {

    display: none;
}

#moverlay div.getsocial.gs-inline-group{

    display: none;
}


/*Sidebar Em Consulte */

.sb-emconsulte{

    padding: 5% 5%;
    text-align: center;
    background-color: #007398;
    line-height: .8rem;
    color: #FFFFFF;
    margin-bottom: 5px;

}

.sb-emconsulte:hover{

    background-color: #fdc32a;
    transition: all 1s;



}

.sb-emconsulte p a{

    line-height: 1rem;
    color: #FFF;
}

.sb-emconsulte:hover a{


    color: #323232;
     transition: all 1s;
}

.memarticle{

    display: none;
}

/* Commentaires*/

.comments-wrap > ul{

    list-style: none;
}

.comment-entry span {
    font-size: 14px;
    line-height: 20px;
    color: #525252;
    display: block;
    margin-bottom: 10px;
}



    /*Ne pas supprimer l'accolade*/
}
/*Ne pas supprimer l'accolade*/

/* Tablet */
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    @font-face {
        font-family:'League Gothic';
        src: url('font/League_Gothic-webfont.eot');
        src: url('font/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'), url('font/League_Gothic-webfont.woff') format('woff'), url('font/League_Gothic-webfont.ttf') format('truetype'), url('font/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    html {
        font-size: 100%;
    }
    body {
        font-size: 1rem;
        line-height: 2rem;
        text-rendering: optimizeLegibility;
        color:#2D2828;
    }
    a {
        color:#e97017;
    }
    h1, h2, h3, h4, h5, h6 {
        font-family:'League Gothic', Helvetica, Arial;
        font-weight: normal;
        word-spacing: 2px;
        text-transform:none;
    }
    /* Basic Style pour entête*/
    h1 {
        font-size: 2.5rem;
    }
    h2 {
        font-size: 2.2rem;
    }
    h3 {
        font-size: 1.8rem;
    }
    h4 {
        font-size: 1.4rem;
    }
    h5 {
        font-size: 1.2rem;
    }
    h6 {
        font-size: 1rem;
    }
    ul {
        list-style: disc;
        list-style-position: inside;
        margin-left: 2%;
        margin-bottom: 2%;
    }
    ol {
        list-style: decimal;
        list-style-position: outside;
        margin-bottom: 2%;
    }
    ul li, ol li {
        color:#2D2828;
    }
    table.em-calendar a:link {
        color: #666;
        font-weight: bold;
        text-decoration:none;
    }
    table.em-calendar a:visited {
        color: #999999;
        font-weight:bold;
        text-decoration:none;
    }
    table.em-calendar a:active, table.em-calendar a:hover {
        color: #bd5a35;
        text-decoration:underline;
    }
    table.em-calendar {
        font-family:Arial, Helvetica, sans-serif;
        color:#2D2828;
        font-size:1rem;
        text-shadow: 1px 1px 0px #fff;
        background:#eaebec;
        margin:0px;
        border:#ccc 1px solid;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        -moz-box-shadow: 0 1px 2px #d1d1d1;
        -webkit-box-shadow: 0 1px 2px #d1d1d1;
        box-shadow: 0 1px 2px #d1d1d1;
    }
    table.em-calendar th {
        padding:21px 25px 22px 25px;
        border-top:1px solid #fafafa;
        border-bottom:1px solid #e0e0e0;
        background: #ededed;
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
        background: -moz-linear-gradient(top, #ededed, #ebebeb);
    }
    table.em-calendar th:first-child {
        text-align: left;
        padding-left:20px;
    }
    table.em-calendar tr:first-child th:first-child {
        -moz-border-radius-topleft:3px;
        -webkit-border-top-left-radius:3px;
        border-top-left-radius:3px;
    }
    table.em-calendar tr:first-child th:last-child {
        -moz-border-radius-topright:3px;
        -webkit-border-top-right-radius:3px;
        border-top-right-radius:3px;
    }
    table.em-calendar tr {
        text-align: center;
        padding-left:20px;
    }
    table.em-calendar td:first-child {
        text-align: left;
        padding-left:20px;
        border-left: 0;
    }
    table.em-calendar td {
        padding:18px;
        border-top: 1px solid #ffffff;
        border-bottom:1px solid #e0e0e0;
        border-left: 1px solid #e0e0e0;
        background: #fafafa;
        background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
        background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
    }
    table.em-calendar tr.even td {
        background: #f6f6f6;
        background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
        background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
    }
    table.em-calendar tr:last-child td {
        border-bottom:0;
    }
    table.em-calendar tr:last-child td:first-child {
        -moz-border-radius-bottomleft:3px;
        -webkit-border-bottom-left-radius:3px;
        border-bottom-left-radius:3px;
    }
    table.em-calendar tr:last-child td:last-child {
        -moz-border-radius-bottomright:3px;
        -webkit-border-bottom-right-radius:3px;
        border-bottom-right-radius:3px;
    }
    table.em-calendar tr:hover td {
        background: #f2f2f2;
        background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
        background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
    }
    /* Style Page D'accueil */
    #home-content h1 {
        font-size: 2.5rem;
    }
    #home-content img {
        width: 150px !important;
        float: left;
        margin-right: 2%;
        margin-bottom: 20%;
        border: 1px solid #53565a;
    }
    #home-content ul li {
        margin-top: 5%;
        list-style-type: none;
        display: inline-block;
    }
    #home-content ul li h3.titre-hp {
        font-size: 1.6rem;
        margin-bottom: 0px;
    }
    #home-content time, #category-content time {
        font-size: .8em;
        color: grey;
    }
    #home-content p {
        display: block;
        margin-bottom: 0px;
    }
    #home-content a.more-tag, a.more-link {
        position: relative;
        color: #e97017;
        display: block;
        text-align: left;
    }
    .em-calendar {
        width: 90%;
        margin: 10% auto;
    }
    .em-calendar a.em-calnav, .em-calendar a.em-calnav-prev {
        color: #e97017;
    }
    /* Mise en page Liste  de Catégorie */
    .post-entry h1 {
        line-height: 30px;
        padding-top: 0px;
        margin-bottom: 15px;
    }
    .post-entry h1.title {
        font-size: 1.6rem;
    }
    .post-entry h1.title a {
        color: #e97017;
    }
    .post-entry h1.title a:hover {
        color: #444;
    }
    .post-info div a img {
        border: 1px solid #53565a;
    }
    .post span.date p {
        font-family:'League Gothic', Helvetica, Arial;
        font-size: 1.5rem;
        color: #444;
    }
    .post-info .date {
        color: #444;
    }
    #wrapper .date, .comments-nr a {
        font-family:'League Gothic', Helvetica, Arial;
        font-size: 1rem;
        color: #444;
    }
    .comments-nr a .bold {
        font-family:'League Gothic', Helvetica, Arial;
        font-size: 1.5rem;
        color: #444;
    }
    .title-cat p {
        font-size: 1.5rem;
        color: #E97017;
    }
    h1.title-cat p {
        font-size: 1.5rem;
        color: #444;
    }
    /*Articles les plus lus*/
    .sidebar_item ul.mlrp_ul {
        list-style-type: none;
    }
    #breadcrumbs {
        list-style-type: none;
        margin-bottom: 0px;
    }
    /* Menu Principale */
    .nav > div > ul > li > a, .home_tagline h1, .tagline h1 {
        font-family:'League Gothic', Helvetica, Arial;
        font-weight: normal;
        word-spacing: 2px;
        text-transform:capitalize;
        font-size: 1.8rem;
    }
    .nav > div > ul li ul li a {
        font-family:'League Gothic', Helvetica, Arial;
        line-height: 20px;
        padding: 10px 0;
        margin: 0 12px;
        color: #888;
        border-bottom: 1px dotted #ddd;
    }
    .getsocial {
        display: block;
    }
    .nav > div > ul {
        list-style: none;
        position: relative;
        width: 100%;
    }
    /* Pagination */
    .em-pagination {
        display: block;
        margin: 5% auto;
    }
    .em-pagination span.current {
        background-color: rgba(255, 130, 0, 0.3);
        padding: 2% 2%;
        margin-left: 5%;
        border: 1px solid rgb(255, 130, 0);
    }
    .em-pagination a.page-numbers {
        background-color: rgba(211, 209, 208, 0.3);
        padding: 1% 2%;
        margin: 5% 0% 5% 2%;
        border: 1px solid rgb(211, 209, 208);
    }
    /* CTA version mobile "voir intégralité de l'article" */
    a.more-tag {
        width: 80%;
        position:relative;
        padding: 10px x;
        color:#FFFFFF;
        text-align:center;
        top: 0px;
    }
    .search {
        position: relative;
        width:90%;
        margin:10% auto;
    }
    li {
        border-bottom: none;
    }
    .em-fr a {
        color:#FFFFFF;
    }
    /*search*/
    .search {
        width: 100%;
    }
    /* CTA EM */
    div.cta-em {
        background: url('/wp-content/uploads/2015/10/shopping-bag7.png') no-repeat 10px 50%;
        background-color: orange;
        max-width: 270px;
    }
    div.cta-em p {
        width:100%;
        text-align: center;
        vertical-align:middle;
        line-height: 1.2rem;
        padding: 5% 5%;
        color:white;
        font-family: Helvetica, arial, sans-serif;
    }
    div.cta-em span {
        font-size:.8rem;
    }
    div.cta-em a {
        -webkit-border-radius: 5px;
        vertical-align: middle;
        border-radius: 5px;
        font-size: 1rem;
        word-wrap: break-word;
        text-decoration: none;
        font-size: 1rem;
        color:white;
    }
    p.em-fr {
        background: url('/wp-content/uploads/2015/10/shopping-bag5.png') no-repeat #ffd6ac 3px -8px;
        padding: 1em 1em 1.5em 3em;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        width: 250px;
    }
    /* Ajout bouton Congres*/
    /* CTA congres */
    div.cta-congres {
        background: url('/wp-content/uploads/2015/10/congres-icon.png') no-repeat 10px 50%;
        background-color: orange;
        max-width: 270px;
    }
    div.cta-congres p {
        width:100%;
        text-align: center;
        vertical-align:middle;
        line-height: 1.2rem;
        padding: 5% 5%;
        color:white;
        font-family: Helvetica, arial, sans-serif;
    }
    div.cta-congres span {
        font-size:.8rem;
    }
    div.cta-congres a {
        -webkit-border-radius: 5px;
        vertical-align: middle;
        border-radius: 5px;
        font-size: 1rem;
        word-wrap: break-word;
        text-decoration: none;
        font-size: 1rem;
        color: white;
    }
    /* CTA em-consulte.com*/
    .emc-fr {
        background: url('/wp-content/uploads/2015/10/emc-icon3.png') no-repeat #007398 3px -3px;
        padding: 1em 1em 1.5em 3em;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        font-size: 1rem;
        width: 250px;
    }
    /*Categorie*/
    .post-entry h1, .post-entry h2, .post-entry h3, .post-entry h4, .post-entry h5 {
        font-size: 1.6rem;
    }
    .tagline .inner {
        margin-top: 2% 0;
    }
    /* Newsletter Subscription */
    .widget_wysija_cont {
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        border: 1px solid #5c5c5c;
        padding: 5%;
        background-color: #fff2e4;
    }
    .widget_wysija_cont input {
        border: solid 1px #878787;
        padding:2%;
        width: 100%;
    }
    .widget_wysija_cont label, .wysija-checkbox-label {
        font-size:.8rem;
    }
    .wysija-submit .wysija-submit-field {
        padding: 5%;
        background-color: #ff8200;
        color: white;
        font-size: .8rem;
    }
    /*Sidebar*/
    .sidebar_item .pis-ul {
        list-style-type: none;
    }
    .sidebar_item h5 {
        line-height: 2.2rem;
        margin-bottom: 10%;
    }

    /* Commentaires*/

.comments-wrap > ul{

    list-style: none;
    }


    .comment-entry span {
    font-size: 14px;
    line-height: 20px;
    color: #525252;
    display: block;
    margin-bottom: 10px;
    }

    /* Ne pas supprimer l'accolade **/
}
/* Mobile */
 @media screen and (max-width: 720px) {
    @font-face {
        font-family:'League Gothic';
        src: url('font/League_Gothic-webfont.eot');
        src: url('font/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'), url('font/League_Gothic-webfont.woff') format('woff'), url('font/League_Gothic-webfont.ttf') format('truetype'), url('font/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    html {
        font-size: 100%;
    }
    body {
        font-size: 1rem;
        line-height: 2rem;
        text-rendering: optimizeLegibility;
        color:#2D2828;
    }
    a {
        color:#e97017;
    }
    h1, h2, h3, h4, h5, h6 {
        font-family:'League Gothic', Helvetica, Arial;
        font-weight: normal;
        word-spacing: 2px;
        text-transform:none;
    }
    /* Basic Style pour entête*/
    h1 {
        font-size: 2.5rem;
    }
    h2 {
        font-size: 2.2rem;
    }
    h3 {
        font-size: 1.8rem;
    }
    h4 {
        font-size: 1.4rem;
    }
    h5 {
        font-size: 1.2rem;
    }
    h6 {
        font-size: 1rem;
    }
    ul {
        list-style: disc;
        list-style-position: inside;
        margin-left: 2%;
        margin-bottom: 2%;
    }
    ol {
        list-style: decimal;
        list-style-position: outside;
        margin-bottom: 2%;
    }
    ul li, ol li {
        color:#2D2828;
    }
    table.em-calendar a:link {
        color: #666;
        font-weight: bold;
        text-decoration:none;
    }
    table.em-calendar a:visited {
        color: #999999;
        font-weight:bold;
        text-decoration:none;
    }
    table.em-calendar a:active, table.em-calendar a:hover {
        color: #bd5a35;
        text-decoration:underline;
    }
    table.em-calendar {
        font-family:Arial, Helvetica, sans-serif;
        color:#2D2828;
        font-size:1rem;
        text-shadow: 1px 1px 0px #fff;
        background:#eaebec;
        margin:0px;
        border:#ccc 1px solid;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        -moz-box-shadow: 0 1px 2px #d1d1d1;
        -webkit-box-shadow: 0 1px 2px #d1d1d1;
        box-shadow: 0 1px 2px #d1d1d1;
    }
    table.em-calendar th {
        padding:21px 25px 22px 25px;
        border-top:1px solid #fafafa;
        border-bottom:1px solid #e0e0e0;
        background: #ededed;
        background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
        background: -moz-linear-gradient(top, #ededed, #ebebeb);
    }
    table.em-calendar th:first-child {
        text-align: left;
        padding-left:20px;
    }
    table.em-calendar tr:first-child th:first-child {
        -moz-border-radius-topleft:3px;
        -webkit-border-top-left-radius:3px;
        border-top-left-radius:3px;
    }
    table.em-calendar tr:first-child th:last-child {
        -moz-border-radius-topright:3px;
        -webkit-border-top-right-radius:3px;
        border-top-right-radius:3px;
    }
    table.em-calendar tr {
        text-align: center;
        padding-left:20px;
    }
    table.em-calendar td:first-child {
        text-align: left;
        padding-left:20px;
        border-left: 0;
    }
    table.em-calendar td {
        padding:18px;
        border-top: 1px solid #ffffff;
        border-bottom:1px solid #e0e0e0;
        border-left: 1px solid #e0e0e0;
        background: #fafafa;
        background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
        background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
    }
    table.em-calendar tr.even td {
        background: #f6f6f6;
        background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
        background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
    }
    table.em-calendar tr:last-child td {
        border-bottom:0;
    }
    table.em-calendar tr:last-child td:first-child {
        -moz-border-radius-bottomleft:3px;
        -webkit-border-bottom-left-radius:3px;
        border-bottom-left-radius:3px;
    }
    table.em-calendar tr:last-child td:last-child {
        -moz-border-radius-bottomright:3px;
        -webkit-border-bottom-right-radius:3px;
        border-bottom-right-radius:3px;
    }
    table.em-calendar tr:hover td {
        background: #f2f2f2;
        background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
        background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
    }
    /* Style Page d'accueil version Mobile*/
    #home-content img {
        min-width: 90% !important;
        display: block;
        margin:5% auto;
        border: 1px solid #53565a;
    }
    #home-content ul li {
        margin-top: 15%;
        list-style-type: none;
    }
    #home-content ul li h3.titre-hp {
        font-size: 1.6rem;
        margin-bottom: 0px;
    }
    #home-content time, #category-content time {
        font-size: .8em;
        color: grey;
    }
    #home-content p {
        display: block;
        margin-bottom: 0px;
    }
    #home-content a.more-tag, a.more-link {
        position: relative;
        color: #fff;
        display: block;
        text-align: left;
    }
    .em-calendar {
        width: 100%;
        margin: 10% auto;
    }
    .em-calendar a.em-calnav, .em-calendar a.em-calnav-prev {
        color: #e97017;
    }
    /* Mise en page Liste  de Catégorie */
    .post-entry h1 {
        line-height: 30px;
        padding-top: 0px;
        margin-bottom: 15px;
    }
    .post-entry h1.title {
        font-size: 1.6rem;
    }
    .post-entry h1.title a {
        color: #e97017;
    }
    .post-entry h1.title a:hover {
        color: #444;
    }
    .post-info div a img {
        border: 1px solid #53565a;
    }
    .post span.date p {
        font-family:'League Gothic', Helvetica, Arial;
        font-size: 1.5rem;
        color: #444;
    }
    .post-info .date {
        color: #444;
    }
    .post-info img {
        width: 80%;
    }
    .title-cat p {
        font-size: 1.5rem;
        color: #E97017;
    }
    #wrapper .date, .comments-nr a {
        font-family:'League Gothic', Helvetica, Arial;
        font-size: 1rem;
        color: #444;
    }
    .comments-nr a .bold {
        font-family:'League Gothic', Helvetica, Arial;
        font-size: 1.5rem;
        color: #444;
    }
    .title-cat p {
        font-size: 1.5rem;
        color: #E97017;
    }
    #breadcrumbs {
        list-style-type: none;
        margin-bottom: 0px;
    }
    /*Articles les plus lus*/
    .sidebar_item ul.mlrp_ul {
        list-style-type: none;
    }
    /*Articles les plus lus*/
    .sidebar_item ul.mlrp_ul {
        list-style-type: none;
    }
    /* Menu Principale */
    .nav > div > ul > li > a, .home_tagline h1 {
        font-family:'League Gothic', Helvetica, Arial;
        font-weight: normal;
        word-spacing: 2px;
        text-transform:capitalize;
        font-size: 1.8rem;
    }

	.tagline h1 {
        font-family:'League Gothic', Helvetica, Arial;
        font-weight: normal;
        word-spacing: 2px;
        text-transform:capitalize;
        font-size: 2rem;
        margin-top: 5%;		
	}


    .nav > div > ul li ul li a {
        font-family:'League Gothic', Helvetica, Arial;
        line-height: 20px;
        padding: 10px 0;
        margin: 0 12px;
        color: #888;
        border-bottom: 1px dotted #ddd;
    }
    .getsocial {
        display: block;
        margin: 5% auto;
    }
    /* Pagination */
    .em-pagination {
        display: block;
        margin: 15% auto;
    }
    .em-pagination span.current {
        background-color: rgba(255, 130, 0, 0.3);
        padding: 3% 3%;
        margin-left: 5%;
        border: 1px solid rgb(255, 130, 0);
    }
    .em-pagination a.page-numbers {
        background-color: rgba(211, 209, 208, 0.3);
        padding: 2% 4%;
        margin: 5% 0% 5% 2%;
        border: 1px solid rgb(211, 209, 208);
    }
    /* CTA version mobile "voir intégralité de l'article" */
    a.more-tag {
        background-color: #FF8200;
        width: 80%;
        position:relative;
        padding: 10px 20px;
        color:#FFFFFF;
        display:block;
        text-align:center;
        top: 20px;
    }
    a.more-tag:hover {
        background-color:#e97017;
    }
    .search {
        position: relative;
        width:90%;
        margin:10% auto;
    }
    li {
        border-bottom: none;
    }
    .em-fr a {
        color:#FFFFFF;
    }
    /*search*/
    .search {
        width: 90%;
    }
    /* CTA EM */
    div.cta-em {
        background: url('/wp-content/uploads/2015/10/shopping-bag7.png') no-repeat 10px 50%;
        background-color: orange;
        max-width: 270px;
    }
    div.cta-em p {
        width:100%;
        text-align: center;
        vertical-align:middle;
        line-height: 1.2rem;
        padding: 5% 5%;
        color:white;
        font-family: Helvetica, arial, sans-serif;
    }
    div.cta-em span {
        font-size:.8rem;
    }
    div.cta-em a {
        -webkit-border-radius: 5px;
        vertical-align: middle;
        border-radius: 5px;
        font-size: 1rem;
        word-wrap: break-word;
        text-decoration: none;
        font-size: 1rem;
        color:white;
    }
    p.em-fr {
        background: url('/wp-content/uploads/2015/10/shopping-bag5.png') no-repeat #ffd6ac 3px -8px;
        padding: 1em 1em 1.5em 3em;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        width: 250px;
    }
    /* Ajout bouton Congres*/
    /* CTA congres */
    div.cta-congres {
        background: url('/wp-content/uploads/2015/10/congres-icon.png') no-repeat 10px 50%;
        background-color: orange;
        max-width: 270px;
    }
    div.cta-congres p {
        width:100%;
        text-align: center;
        vertical-align:middle;
        line-height: 1.2rem;
        padding: 5% 5%;
        color:white;
        font-family: Helvetica, arial, sans-serif;
    }
    div.cta-congres span {
        font-size:.8rem;
    }
    div.cta-congres a {
        -webkit-border-radius: 5px;
        vertical-align: middle;
        border-radius: 5px;
        font-size: 1rem;
        word-wrap: break-word;
        text-decoration: none;
        font-size: 1rem;
        color: white;
    }
    /* CTA em-consulte.com*/
    .emc-fr {
        background: url('/wp-content/uploads/2015/10/emc-icon3.png') no-repeat #007398 3px -3px;
        padding: 1em 1em 1.5em 3em;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        font-size: 1rem;
        width: 250px;
    }
    /*Categorie*/
    .post-entry h1, .post-entry h2, .post-entry h3, .post-entry h4, .post-entry h5 {
        font-size: 1rem;
    }
    .tagline .inner {
        margin-top: 2% 0;
    }
    /* Newsletter Subscription */
    .widget_wysija_cont {
        border-radius: 5px 5px 5px 5px;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        border: 1px solid #5c5c5c;
        padding: 5%;
        background-color: #fff2e4;
    }
    .widget_wysija_cont input {
        border: solid 1px #878787;
        padding:2%;
        width: 100%;
    }
    .widget_wysija_cont label, .wysija-checkbox-label {
        font-size:.8rem;
    }
    .wysija-submit .wysija-submit-field {
        padding: 5%;
        background-color: #ff8200;
        color: white;
        font-size: .8rem;
    }
    /*Sidebar*/
    .sidebar_item .pis-ul {
        list-style-type: none;
    }
    .sidebar_item h5 {
        line-height: 2.2rem;
        margin-bottom: 10%;
    }


     /* Ajout bouton Congres*/

    /* CTA congres */
    
    div.cta-congres{
    background: url('/wp-content/uploads/2015/10/congres-icon.png') no-repeat 10px 50% ;
    background-color: orange ;
    max-width: 270px;
    }
    
    div.cta-congres p{
    width:100%;
    text-align: center;
    vertical-align:middle;
    line-height: 1.2rem;
    padding: 5% 5%;
    color:white;
    font-family: Helvetica, arial,sans-serif;
    }
    
    div.cta-congres span{
    font-size:.8rem;
    }

    div.cta-congres a { 
    -webkit-border-radius: 5px;
    vertical-align: middle;
    border-radius: 5px;
    font-size: 1rem;
    word-wrap: break-word;
    text-decoration: none;
    font-size: 1rem;
    color: white;
    }

    /* CTA em-consulte.com*/
        .emc-fr{
        
    background: url('/wp-content/uploads/2015/10/emc-icon3.png') no-repeat #007398 3px -3px;
    padding: 1em 1em 1.5em 3em;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 1rem;
    width: 250px;
    
    }




    .m-round-button {
    z-index: 2000;
    position: fixed;
    bottom: 10px;
    left:10px;

    }
    .m-round-button-circle:hover {
        background:#30588e;
    }


#moverlay {
     visibility: hidden;
     position: absolute;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
     z-index: 1000;
     background-color: rgba(0,0,0,0.5);

}

#moverlay div {
    width:80%;
     margin: 20% auto;
     background-color: #FFF;
     border:1px solid #000;
     padding:15px;
     text-align:center;
     opacity: 10;
}

#moverlay div p {
    margin-bottom: 0px;

}

#moverlay div div {
    margin: 0px auto;

}


/* Popup mobile - article détail*/

.sb-webshop{
    position: relative;
    padding: 5% 5%;
    text-align: center;
    background-color: #ff8200;
    line-height: .8rem;
    color: #FFFFFF;
    margin-top: 50px;

}

.sb-webshop:hover{

    background-color: #fdc32a;
    transition: all 1s;



}

.sb-webshop p a{

    line-height: 1rem;
    color: #FFF;
}

.sb-webshop:hover a{


    color: #323232;
     transition: all 1s;
}

.sb-webshop p a img{

border: 1px solid #53565a;
}


.m-sb-auteurs, #moverlay .mlivre span a, #moverlay .memarticle span{

        height: 40px;
        text-align: left;


}

#moverlay .gs-plus{

    display: none;

}


.gs-buttons.gs-flat-colors:not(.gs-outline-colors):not(.gs-icon-highlight) a[class*="gs-"].gs-plus {

    display: none;
}

#moverlay .gs-bar, #moverlay .getsocial, #moverlay .gs-inline-group, #moverlay .mlivre {

    border: none;
    padding: 0px;
    width: 100%;

}

html .gs-buttons a[class*="gs-"]:link, html .gs-buttons a[class*="gs-"]:visited, html .gs-buttons a[class*="gs-"]:active {
    width: auto;
    height: auto;
    border: 0;
    margin: 0 5px 10px 0;
    display: inline-block;
    -webkit-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

#moverlay .mlivre,#moverlay .memarticle{

    width: 100%;
    text-align: center;
    font-size: .8rem;
    background-color: #d0d1d3;
    margin-top: 10px;
    padding: 10px 0px;
    border: 1px solid grey;
}

#moverlay .mlivre img, #moverlay .memarticle img{

    border: 1px solid grey;
    width:120px;


}


#moverlay .sb-comment{

    text-align: left;
    font-size: .8rem;
    height: 40px;
    padding: 10px 0px 0px 10px;
    background: url('http://www.blog-elsevier-masson.fr/wp-content/uploads/2016/04/comments.png') right no-repeat;
    border: 1px solid grey;
    background-color: #d0d1d3;
    margin-top: 10px;
}

.scrolltop{
    z-index: 2000;
    position: fixed;
    bottom: 10px;
    right:10px;
    background-color: rgba(0,0,0,0.5);

}

.sb-article{

    display: none;
}


/* Commentaires*/

.comments-wrap > ul{

    list-style: none;
}

   .comment-entry span {
    font-size: 14px;
    line-height: 20px;
    color: #525252;
    display: block;
    margin-bottom: 10px;
    }
	
	.comments-wrap ul > li ul.children .comment-entry{
		
		width:100%;
		
	}
	



    /*Ne pas supprimer l'accolade*/
}
/*Ne pas supprimer l'accolade*/

/*Sous-menu horizontale*/

.header-style-centered ul.sub-menu li {
    display: inline;
    width: 230px;
    float: left;
}

ul.sub-menu  {margin: 0; padding: 0; 
    list-style-type: none; list-style-image: none; width:750px; }
ul.sub-menu li {  


}
ul.sub-menu  li a {
   
 
    text-decoration:none;  
    min-width: 150px;
    margin: 0 10px 0 10px;
    padding: 0px;

}

/*Fin Sous-Menu Horizontale*/
